body.site {
//     padding:0;
//     background-image: url(../../../images/fon1.jpg);
     background-image: url(../../../images/zel1.jpg);
//     background-repeat: no-repeat;
     background-position: 50% 50%;
     background-size: cover;
     width: 100%;
//     border-top: none;
//     padding-top: 40px;
}

.body .container {
//     background-color: rgba(255, 255, 255, .100);
//     background-image: url(../../../images/fon4.jpg);
       background-image: url(../../../images/zel1.jpg);
//     background-color: #f4f6f7;
}

body, td, pre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; }
